<!-- Sidebar Holder -->
<nav id="sidebar">
    <div class="sidebar-header">
        <h3>E-ERECETTES 1.0</h3>
        <strong>ER</strong>
    </div>
    <ul class="list-unstyled components">
        <li id="linkMenuDahsboard">
            <a  href="dashboard">
                <i class="fa fa-dashboard fa-1x"></i>
                Tableau de bord
            </a>
        </li>
        <li id="linkMenuRepertoire" style="display: none">
            <a href="#homeSubmenu" data-toggle="collapse" aria-expanded="false">
                <i class="fa fa-users fa-1x"></i>
                R&eacute;pertoire
            </a>
            <ul class="collapse list-unstyled"  id="homeSubmenu">
                <!--<li id="linkSubMenuIdentification" style="display: none"><a href="identification">Identification des assujettis</a></li>-->
                <li id="linkSubMenuRegistreAssujetis" style="display: none"><a href="repertoire-assujetti">R&eacute;pertoire des contribuables</a></li>
                <li id="linkSubMenuGestionBien" style="display: none"><a href="gestion-bien">R&eacute;pertoire des biens</a></li>
                <li id="linkSubMenuGestionBienAutomobile" style="display: none"><a href="gestion-bien-automobile">R&eacute;pertoire des biens automobile</a></li>
                <li id="linkSubMenuCorrectionBienAutomobileVignette" style="display: none"><a href="correction-bien-automobile-vignette">Correction Bien automobile vignette</a></li>
                <li id="linkSubMenuExonerationVignette" style="display: none"><a href="exoneration-vignette">Exon&eacute;ration vignette</a></li>
                <li id="linkSubMenuAssujettissement" style="display: none"><a href="assujettissement-simple">Assujettissement</a></li>
                <li id="linkSubMenuValiderAssujettis" style="display: none"><a href="registre-demande-inscription-teleprocedure">Registre des demandes d'inscriptions &abreve; la t&eacute;l&eacute;-proc&eacute;dure</a></li>
            </ul>
        </li>
        <li id="linkMenuDeclaration" style="display: none">
            <a href="#pageSubmenuD"  data-toggle="collapse" aria-expanded="false">
                <i class="fa fa-calculator fa-1x"></i>
                D&eacute;claration
            </a>
            <ul class="collapse list-unstyled" id="pageSubmenuD">
                <li id="linkSubMenuRetraitDeclaration" style="display: none"><a href="retrait-declaration">Retrait D&eacute;claration</a></li>
                <li id="linkSubMenuRegistreRetraitDeclaration" style="display: none"><a href="registre-retrait-declaration">Registre des notes de taxation</a></li>
                <li id="linkSubMenuRegistreRetraitDeclarationVignette" style="display: none"><a href="registre-retrait-declaration-vignette">Registre des notes de taxation vignette</a></li>
                <li id="linkSubMenuCorrectionNoteTaxation" style="display: none"><a href="correction-note-taxation">Correction des notes de taxation</a></li>

            </ul>
        </li>
        <li id="linkMenuPeage" style="display: none">	
            <a href="#pageSubmenuPE"  data-toggle="collapse" aria-expanded="false">	
                <i class="fa fa-calculator fa-1x"></i>	
                P&eacute;age	
            </a>	
            <ul class="collapse list-unstyled" id="pageSubmenuPE">
                <li id="linkSubMenuRegistreCommandeVoucher"  style="display: none"><a href="registre-commande-voucher">Registre des commandes voucher</a></li>
                <li id="linkSubMenuRegistreCommandeCarte" style="display: none"><a href="registre-commande-carte">Registre commande carte</a></li>
                <li id="linkSubMenuAssujettissementAutomobile" style="display: none"><a href="assujettissement-automobile">Assujettissement</a></li>	
                <li id="linkSubMenuGestionPrevisionCredit" style="display: none"><a href="gestion-provision-credit">Gestion de sous-provision et cr&eacute;dit</a></li>
                <li id="linkSubMenuRegistreSousProvision" style="display: none"><a href="registre-sous-provisions">Registre des sous-provision</a></li>
                <li id="linkSubMenuRegistreCredit" style="display: none"><a href="registre-credits">Registre des cr&eacute;dits</a></li>
                <li id="linkSubMenuGestionExemptes" style="display: none"><a href="registre-exemptes">Registre des exempt&eacute;s</a></li>
                <li id="linkSubMenuRegistreTicket" style="display: none"><a href="registre-production-tickets">Registre de productions des tickets</a></li>
                <li id="linkSubMenuRegistreTicketAnnules" style="display: none"><a href="registre-tickets-annules">Registre des tickets annul&eacute;s</a></li>
                <li id="linkSubMenuGestionRemisePrepaiementPeage" style="display: none"><a href="gestion-remise-prepaiement">Gestion de remise de pr&eacute;-paiement p&eacute;age</a></li>
                <li id="linkSubMenuGestionExistantPrepaiementPeage" style="display: none"><a href="gestion-existant-bons-sous-provision">Gestion de prise en compte de bons de pr&eacute;-paiement p&eacute;age</a></li>
            </ul>
        </li>
        <li id="linkMenuTaxation" style="display: none">
            <a href="#pageSubmenu"  data-toggle="collapse" aria-expanded="false">
                <i class="fa fa-calculator fa-1x"></i>
                Taxation
            </a>
            <ul class="collapse list-unstyled" id="pageSubmenu">
                <li id="linkSubMenuTaxationOrdinaire" style="display: none"><a href="taxation-ordinaire">Taxation non fiscale</a></li>
                <li id="linkSubMenuTaxationFraisCertification" style="display: none"><a href="taxation-frais-certification">Taxation sur le frais de certification </a></li>
                <li id="linkSubMenuTaxationCarteConducteur" style="display: none"><a href="taxation-carte-conducteur-moto">Taxation carte conducteur de la moto</a></li>
                <li id="linkSubMenuClotureTaxation" style="display: none"><a href="cloturer-taxation">Cloturer les notes de taxation</a></li>
                <li id="linkSubMenuRegistreTaxation" style="display: none"><a href="registre-notes-taxations-cloturees">Registre des notes de taxation cl&ocirc;tur&eacute;es</a></li>
                <li id="linkSubMenuRegistreTaxationRejetee" style="display: none"><a href="registre-notes-taxations-rejetees">Registre des notes taxation rejet&eacute;es </a></li>

            </ul>
        </li>
        <li id="linkMenuOrdonnancement" style="display: none">
            <a href="#pageSubmenu1" data-toggle="collapse" aria-expanded="false">
                <i class="fa fa-pencil-square fa-1x"></i>
                Ordonnancement
            </a>
            <ul class="collapse list-unstyled" id="pageSubmenu1">
                <li id="linkSubMenuOrdonnancement" style="display: none"><a href="ordonnancer-taxation">Ordonnancer les notes de taxation</a></li>
                <li id="linkSubMenuRegistreNotePerception" style="display: none"><a href="registre-note-percetion">Registre des notes de perception</a></li>
                <li id="linkSubMenuRegistreTaxationRejeteeOrdonnancement" style="display: none"><a href="#">Registre des notes de taxation rejet&eacute;es</a></li>
                <li id="linkSubMenuRegistreSousProvisionMinier" style="display: none"><a href="registre-sous-provision-minier">Registre des sous-provision des miniers</a></li>
                <li id="linkSubMenuCorrectionNotePerception" style="display: none"><a href="correction-note-perception">Correction de notes de perception</a></li>
            </ul>
        </li>
        <li id="linkMenuControle" style="display: none">
            <a href="#pageSubmenuControle" data-toggle="collapse" aria-expanded="false">
                <i class="fa fa-book"></i>
                Contr&ocirc;le
            </a>
            <ul class="collapse list-unstyled" id="pageSubmenuControle">
                <li id="linkSubMenuControleOrdonancement" style="display: none"><a href="registre-controle-ordonnancement">Ordonnancements &agrave; contr&ocirc;ler</a></li>
                <li id="linkSubMenuOrdonancementControle" style="display: none"><a href="registre-ordonnancement-controle">Ordonnancements contr&ocirc;l&eacute;s</a></li>   
            </ul>
        </li>
        <li id="linkMenuPaiement" style="display: none">
            <a href="#pageSubmenu2" data-toggle="collapse" aria-expanded="false">
                <i class="fa fa-money fa-1x"></i>
                Paiement
            </a>
            <ul class="collapse list-unstyled" id="pageSubmenu2">
                <li id="linkSubMenuEditerPaiement" style="display: none"><a href="edition-paiement">Editer paiement</a></li>
                <li id="linkSubMenuRegistrePaiement" style="display: none"><a href="registre-paiement">Registre des paiements</a></li>
                <li id="linkSubMenuDeclarationPaiement" style="display: none"><a href="declaration">D&eacute;claration</a></li>
            </ul>
        </li>
        <li id="linkMenuApurement" style="display: none">
            <a href="#pageSubmenu3" data-toggle="collapse" aria-expanded="false">
                <i class="fa fa-check fa-1x"></i>
                Apurement
            </a>
            <ul class="collapse list-unstyled" id="pageSubmenu3">
                <li id="linkSubMenuApurementAdmininistratif" style="display: none"><a href="apurement-provisoire">Apurement provisoire</a></li>
                <li id="linkSubMenuApurementCompatable" style="display: none"><a href="apurement-comptable">Apurement comptable</a></li>
                <li id="linkSubMenuRegistreApurement" style="display: none"><a href="registre-apurement">Registre des recouvrement</a></li>
                <li id="linkSubMenuRegistreApurementRejete" style="display: none"><a href="registre-apurement-rejete">Registre des apurements rejet&eacute;s</a></li>
            </ul>
        </li>
        <li id="linkMenuAcquitLiberatoire" style="display: none">
            <a href="#pageSubmenu4" data-toggle="collapse" aria-expanded="false">
                <i class="fa fa-book"></i>
                Acquit-lib&eacute;ratoire
            </a>
            <ul class="collapse list-unstyled" id="pageSubmenu4">
                <li id="linkSubMenuEditerAcquitLiberatoire" style="display: none"><a href="edition-acquit-liberatoire">Editer un acquit-lib&eacute;ratoire</a></li>
                <li id="linkSubMenuRegistreAcquitLiberatoire" style="display: none"><a href="registre-acquit-liberatoire">Registre des acquits-lib&eacute;ratoires</a></li>
            </ul>
        </li>

        <li id="linkMenuRecouvrement" style="display: none">

            <a href="#pageSubmenu11" data-toggle="collapse" aria-expanded="false">
                <i class="fa fa-calculator fa-1x"></i>
                Recouvrement
            </a>

            <ul class="collapse list-unstyled" id="pageSubmenu11">
                <li id="linkSubMenuGestionDepotDeclaration" style="display: none"><a href="depot-declaration">D&eacute;p&ocirc;t D&eacute;claration</a></li>
                <li id="linkSubMenuRegistreDepotDeclaration" style="display: none"><a href="registre-depot-declaration">Registre des D&eacute;p&ocirc;ts D&eacute;claration</a></li>
                <li id="linkSubMenuMed" style="display: none"><a href="registre-defaillant-declaration">Registre des d&eacute;faillants en d&eacute;claration</a></li>
                <li id="linkSubMenuMep" style="display: none"><a href="registre-defaillant-paiement">Registre des d&eacute;faillants au paiement des notes de perception</a></li>
                <li id="linkSubMenuNoteTaxation" style="display: none"><a href="registre-defaillant-paiement-note-taxation">Registre des d&eacute;faillants au paiement des notes de taxation</a></li>
                <li id="linkSubMenuEditionRole" style="display: none"><a href="edition-role">Editer r&ocirc;le</a></li>
                <li id="linkSubMenuRegisterRole" style="display: none"><a href="registre-role">Registre des r&ocirc;les</a></li>
                <li id="linkSubMenuOrdonnancementExtraitRole" style="display: none"><a href="ordonnancement-extrait-role">G&eacute;n&eacute;ration des extraits des r&ocirc;les</a></li>
                <li id="linkSubMenuRegisterExtraitRole" style="display: none"><a href="registre-extrait-role">Registre des extraits des r&ocirc;les</a></li>
                <li id="linkSubMenuRegisterDernierAvertissement" style="display: none"><a href="registre-dernier-avertissement">Registre des derniers avertissement</a></li>
            </ul>
        </li>

        <li id="linkMenuPoursuite" style="display: none">

            <a href="#pageSubmenu12" data-toggle="collapse" aria-expanded="false">
                <i class="fa fa-calculator fa-1x"></i>
                Poursuites
            </a>

            <ul class="collapse list-unstyled" id="pageSubmenu12">
                <li id="linkSubMenuInvitationService"><a href="registre-invitation-service-non-declaration">Registre des invitations de services issus de la non d&eacute;claration</a></li>
                <li id="linkSubMenuInvitationServiceNonPaiement" style="display: none"><a href="registre-invitation-service-non-paiement">Registre des invitations de services issues de non paiement d'une note de perception</a></li>
                <li id="linkSubMenuRelance" style="display: none"><a href="registre-relance">Registre des relances</a></li>
                <li id="linkSubMenuRelance1" style="display: none"><a href="registre-avis-taxation-office">Registre des avis de taxation d'office</a></li>
                <li id="linkSubMenuAmrRelance" style="display: none"><a href="registre-amr-avis-taxation-office">Registre des AMR issus des avis de taxation d'office</a></li>
                <li id="linkSubMenuMiseEnDemeure" style="display: none"><a href="registre-mise-en-demeure">Registre des mises en demeure</a></li>
                <li id="linkSubMenuInvitationApayer" style="display: none"><a href="registre-invitation-a-payer">Registre des invitations &abreve; payer</a></li>
                <li id="linkSubMenuInvitationService" style="display: none"><a href="registre-invitation-service">Registre des invitations de service</a></li>
                <li id="linkSubMenuFichePriseCharge1" style="display: none"><a href="registre-fiche-prise-en-charge">Registre des fiches de prise en charge</a></li>
                <li id="linkSubMenuAmr" style="display: none"><a href="registre-avis-mise-en-recouvrement">Registre des AMR des invitations &aacute; payer</a></li>
                <li id="linkSubMenuContrainte" style="display: none"><a href="registre-contrainte">Registre des contraintes</a></li>
                <li id="linkSubMenuCommandement" style="display: none"><a href="registre-commandement">Registre des commandements</a></li>
                <li id="linkSubMenuAtd1" style="display: none"><a href="registre-avis-tiers-detenteurs">Registre des avis des tiers detenteurs</a></li>
                <li id="linkSubMenuBonApayer1" style="display: none"><a href="registre-bon-a-payer">Registre des bon &agrave; payer</a></li>
            </ul>
        </li>

        <li id="linkMenuContentieux" style="display: none">
            <a href="#pageSubmenu5" data-toggle="collapse" aria-expanded="false">
                <i class="fa fa-calculator fa-1x"></i>
                Contentieux
            </a>
            <ul class="collapse list-unstyled" id="pageSubmenu5">
                <li id="linkSubMenuEditerReclamation" style="display: none"><a href="editer-reclamation">Editer une r&eacute;clamation</a></li>
                <li id="linkSubMenuRegistreReclamation" style="display: none"><a href="registre-reclamation">Registre des r&eacute;clamations</a></li>
                <li id="linkSubMenuEditerRecours" style="display: none"><a href="traiter-reclamation">Gestion des d&eacute;cisions administratives</a></li>
                <li id="linkSubMenuDecisionJuridictionnelle" style="display: none"><a href="traiter-recours">Gestion des d&eacute;cisions juridictionnelles</a></li>
                <li id="linkSubMenuRegistreRecours" style="display: none"><a href="registre-decision-juridictionnelles">Registre des recours</a></li>

                <!--<li id="linkSubMenuDecisionJuridictionnelle" style="display: none"><a href="registre-decision-juridictionnelles">Gestion des d&eacute;cisions juridictionnelles</a></li>-->
            </ul>
        </li>

        <li id="linkMenuExoneration" style="display: none">
            <a href="#pageSubmenuExoneration" data-toggle="collapse" aria-expanded="false">
                <i class="fa fa-calculator fa-1x"></i>
                Exon&eacute;rations
            </a>
            <ul class="collapse list-unstyled" id="pageSubmenuExoneration">
                <li id="linkSubMenuGestionBienEx" style="display: none"><a href="gestion-bien">R&eacute;pertoire des biens</a></li>
                <li id="linkSubMenuRegistrePersonne" style="display: none"><a href="repertoire-personnes-exonerees">R&eacute;pertoire des personnes exon&eacute;r&eacute;es</a></li>
            </ul>
        </li>

        <li id="linkMenuGestionUtilisateur" style="display: none">
            <a href="#pageSubmenu6" data-toggle="collapse" aria-expanded="false">
                <i class="fa fa-calculator fa-1x"></i>
                Utilisateur
            </a>
            <ul class="collapse list-unstyled" id="pageSubmenu6">
                <li id="linkSubMenuGestionUtilisateur" style="display: none"><a href="gestion-utilisateur">Edition des utilisateurs</a></li>
                <li id="linkSubMenuRegistreUtilisateurs" style="display: none"><a href="registre-utilisateurs">Registre des utilisateurs</a></li>   
                <li id="linkSubMenuGestionnaireAssujettis" style="display: none"><a href="gestionnaire-assujettis">Gestionnaires des assujettis</a></li>
                <li id="linkSubMenuGestionDroit" style="display: none"><a href="gestion-droits">Gestions des droits</a></li>
                <li id="linkSubMenuGestionDroitSuppUser" style="display: none"><a href="gestion-droits-supp-utilisateur">Gestion des Droits suppl&eacute;menatires des utilisateurs</a></li>
                <li id="linkSubMenuGestionFonction" style="display: none"><a href="fonction-utilisateur">Gestion des fonctions</a></li>   
                <li id="linkSubMenuGestionGroupe" style="display: none"><a href="gestion-groupes">Gestion des groupes</a></li>
                <!-- <li id="linkSubMenuAffecterUtilisateurDivision" style="display: none"><a href="affecter-utilisateur-division">Affecter utilisateur dans division</a></li>-->
                <!--li id="linkSubMenuGestionUser" style="display: none"><a href="gestion-user">Affecter droits acc&egrave;s</a></li-->

            </ul>
        </li>

        <li id="linkMenuGestionArticleBudgetaire" style="display: none">
            <a href="#pageSubmenu7" data-toggle="collapse" aria-expanded="false">
                <i class="fa fa-calculator fa-1x"></i>
                Gestion des actes g&eacute;n&eacute;rateurs
            </a>
            <ul class="collapse list-unstyled" id="pageSubmenu7">
                <li id="linkSubMenuGestionExerciceFiscal" style="display: none"><a href="gestion-exercice-fiscal">Gestion d'exercice fiscal</a></li>
                <li id="linkSubMenuGestionServiceAssiette" style="display: none"><a href="gestion-services-assiette">Gestion de service d'assiette</a></li>
                <li id="linkSubMenuGestionFaitGenerateur" style="display: none"><a href="gestion-faits-generateurs">Gestion des faits g&eacute;n&eacute;rateurs</a></li>                
                <li id="linkSubMenuDocumentOfficial" style="display: none"><a href="document-officiels">Documents officiels</a></li>
                <!--
                <li id="linkSubMenuGestionUnite" style="display: none"><a href="#">Gestion des unit&eacute;s</a></li>
                <li id="linkSubMenuGestionPeriodicite" style="display: none"><a href="#">Gestion des p&eacute;riodicit&eacute;s</a></li>
                <li id="linkSubMenuGestionTarif" style="display: none"><a href="#">Gestion des tarifs</a></li>       
                <li id="linkSubMenuGestionCleRepartition" style="display: none"><a href="gestion-cle-de-repartition">Gestion des cl&eacute;s de r&eacute;partition</a></li>-->

                <li id="linkSubMenuGestionArticleBudgetaire" style="display: none"><a href="gestion-article-budgetaire">Editer un article budg&eacute;taire</a></li>
                <li id="linkSubMenuRegistreArticleBudgetaire" style="display: none"><a href="registre-article-budgetaire">Registre des articles budg&eacute;taire</a></li>
                <li id="linkSubMenuAffecterArticleBudgetaireBanque" style="display: none"><a href="affecter-article-budgetaire-banque">Affecter un article budg&eacute;taire dans une banque</a></li>
                <li id="linkSubMenuGestionTarif" style="display: none"><a href="edition-tarif">Gestion des tarifs</a></li>
                <li id="linkSubMenuGestionPeriodicite" style="display: none"><a href="gestion-periodicite">Gestion des periodicit&eacute;s</a></li>
                <li id="linkSubMenuRegistreProrogationDateLegale" style="display: none"><a href="gestion-prorogation-date-legale">Registre des prorogations des dates l&eacute;gales des articles budg&eacute;taire</a></li>
                <li id="linkSubMenuRegistreTarifSitePeage" style="display: block"><a href="gestion-tarif-site">Registre des tarifs site p&eacute;age</a></li>
                <li id="linkSubMenuGestionTauxIfExerciceAnterieur" style="display: block"><a href="gestion-taux-exercice-anterieur">Gestion de taux imp&ocirc;t foncier pour exercices ant&eacute;rieurs</a></li>
                <li id="linkSubMenuGestionNotePerceptionBanque" style="display: block"><a href="gestion-note-perception-banque">Gestion des note de perception banque</a></li>
                <li id="linkSubMenuGestionTauxVignette" style="display: block"><a href="gestion-taux-vignette">Gestion des taux vignettes</a></li>
            </ul>
        </li>

        <li id="linkMenuGestionCarte" style="display: none">
            <a href="#pageSubmenu8" data-toggle="collapse" aria-expanded="false">
                <i class="fa fa-motorcycle"></i>
                Gestion des cartes des conducteurs Moto
            </a>
            <ul class="collapse list-unstyled" id="pageSubmenu8">
                <li id="linkSubMenuEditerCarte" style="display: none"><a href="editer-carte">Edition d'une carte</a></li>
                <li id="linkSubMenuRgistreCartes" style="display: none"><a href="registre-carte">Registre des cartes</a></li>
                <li id="linkSubMenuTrackingDoc" style="display: none"><a href="tracer-carte">Tra&ccedil;age carte</a></li>
            </ul>
        </li>

        <li id="linkMenuFractionnement" style="display: none">
            <a href="#pageSubmenuFRA" data-toggle="collapse" aria-expanded="false">
                <i class="fa fa-cut"></i>
                Echelonnement
            </a>
            <ul class="collapse list-unstyled" id="pageSubmenuFRA">
                <li id="linkSubMenuEditerDemandeFractionnement" style="display: none"><a href="editer-fractionnement">Edition demande d'&eacute;chelonnement</a></li>
                <li id="linkSubMenuRegistreDemandeFractionnement" style="display: none"><a href="registre-demande-fractionnement">Registre des demandes d'&eacute;chelonnement</a></li>
                <li id="linkSubMenuOrdonnancementFractionnement" style="display: none"><a href="ordonnancement-fractionnement">Ordonnancement des &eacute;chelonnements</a></li> 
            </ul>
        </li>

        <li id="linkMenuAssignation" style="display: none">
            <a href="#pageSubmenuASS" data-toggle="collapse" aria-expanded="false">
                <i class="fa fa-money"></i>
                Assignation budg&eacute;taire
            </a>
            <ul class="collapse list-unstyled" id="pageSubmenuASS">
                <li id="linkSubMenuEditionAssignationBudgetaire" style="display: none"><a href="edition-assignation">Edition d'une assignation budg&eacute;taire</a></li>
                <li id="linkSubMenuStatistique" style="display: none"><a href="statistique">Statistique</a></li>
                <li id="linkSubMenuRegistre" style="display: none"><a href="registre-assignation">Registre assignation</a></li>
            </ul>
        </li>

        <li id="linkMenuGestionArticleBudgetaire" style="display: none">
            <a href="#pageSubmenu8" data-toggle="collapse" aria-expanded="false">
                <i class="fa fa-calculator fa-1x"></i>
                P&eacute;nalit&eacute;s
            </a>
            <ul class="collapse list-unstyled" id="pageSubmenu8">
                <li id="linkSubMenuEditionPenalite" style="display: none"><a href="#">Edition des p&eacute;nalit&eacute;s</a></li>
                <li id="linkSubMenuParametreTauxPenalite" style="display: none"><a href="#">Param&eacute;trages des taux p&eacute;nalit&eacute;s</a></li>
            </ul>
        </li>

        <li id="linkMenuSiteBanque" style="display: none">
            <a href="#pageSubmenu9" data-toggle="collapse" aria-expanded="false">
                <i class="fa fa-home fa-1x"></i>
                Gestion des Bureaux
            </a>
            <ul class="collapse list-unstyled" id="pageSubmenu9">
                <li id="linkSubMenuEditionSite" style="display: none"><a href="edition-site">Edition d'un bureau</a></li>
                <li id="linkSubMenuEditerDivision" style="display: none"><a href="editer-division">Edition d'une division</a></li>
                <li id="linkSubMenuGestionBanqueCompte" style="display: none"><a href="#">Gestion de banque et compte</a></li>
                <li id="linkSubMenuAffectationSiteBanue" style="display: none"><a href="affectation-site-banque">Affectation des banques aux bureaux</a></li>             
            </ul>
        </li>

        <li id="linkMenuGestionComplement" style="display: none">
            <a href="#pageSubmenuComplement" data-toggle="collapse" aria-expanded="false">
                <i class="fa fa-calculator fa-1x"></i>
                Gestion des compl&eacute;ments
            </a>
            <ul class="collapse list-unstyled" id="pageSubmenuComplement">
                <li id="linkSubMenuAffecterComplementFormeJuridique" style="display: none"><a href="#affecter-complement-forme-juridique">Affecter compl&eacute;ment forme juridique</a></li>
                <li id="linkSubMenuAffecterComplementTypeBien" style="display: none"><a href="#affecter-complement-bien">Affecter compl&eacute;ment bien</a></li>
            </ul>
        </li>

        <li id="linkMenuGestionBanque" style="display: none">
            <a href="#pageSubmenuGestBanque" data-toggle="collapse" aria-expanded="false">
                <i class="fa fa-cut"></i>
                Gestion des banques
            </a>
            <ul class="collapse list-unstyled" id="pageSubmenuGestBanque">
                <li id="linkSubMenuEditerBanque" style="display: none"><a href="gestion-banque">Edition d'une banque</a></li>
                <li id="linkSubMenuCompteBancaire" style="display: none"><a href="gestion-compte-bancaire">Edition d'un compte bancaire </a></li>
                <li id="linkSubMenuAssocierAccountImpot" style="display: none"><a href="associer-compte-bancaire-impot">Associer le compte bancaire &abreve; l'imp&ocirc;t</a></li>
                <li id="linkSubMenuTauxChange" style="display: none"><a href="gestion-taux-change">Taux de change</a></li> 
            </ul>
        </li>

        <li id="linkMenuGestionPenalite" style="display: none">
            <a href="#pageSubmenuGestPenalite" data-toggle="collapse" aria-expanded="false">
                <i class="fa fa-cut"></i>
                Gestion des p&eacute;nalit&eacute;s
            </a>
            <ul class="collapse list-unstyled" id="pageSubmenuGestPenalite">
                <li id="linkSubMenuTypePenalite" style="display: block"><a href="edition-type-penalite">Edition des types p&eacute;nalit&eacute;</a></li>
                <li id="linkSubMenuEditionPenalite" style="display: block"><a href="edition-penalite">Edition des p&eacute;nalit&eacute;s </a></li>
                <li id="linkSubMenuParamTauxPenalite" style="display: block"><a href="edition-taux-penalite">Param&eacute;trage des taux des p&eacute;nalit&eacute;s</a></li> 
            </ul>
        </li>

        <li id="linkMenuMajEcheance" style="display: none">
            <a href="#pageSubmenuMajEcheance" data-toggle="collapse" aria-expanded="false">
                <i class="fa fa-cut"></i>
                Mise &agrave; jour Ech&eacute;ance paiement
            </a>
            <ul class="collapse list-unstyled" id="pageSubmenuMajEcheance">
                <li id="linkSubMenuMajEcheance" style="display: block"><a href="mise-a-jour-echeance-paiement">Mise &agrave; jour Ech&eacute;ance paiement</a></li>

            </ul>
        </li>

    </ul>   
    <br/>
    <div style="margin-left: 10px">
        <p style="color:white"><b>Site/Bureau :</b>  <br/>
            <span id="lblUserSite"></span>
        </p>
        <p style="color:white"><b>Division : </b> <br/>
            <span id="lblUserSA"></span>
        </p>
        <p style="color:white"><b>Adresse :</b>  <br/>
            <span id="lblUserSiteAdresse"></span>
        </p>
    </div>
    <br/>
</nav>
